Subject: Re: bug#14776: 24.3.50; [PATCH] parse-time-string performance

From: Andreas Politz <[email-masked]>
Date: Thu, 04 Jul 2013 21:47:58 +0200

Lars Magne Ingebrigtsen <[email-masked]> writes:

> But this reminds me: Why are we parsing data strings in Emacs Lisp at
> all?  Doesn't libc (or gnulib) have date parsing functions?

Like strptime ?

Probably not worth it, since it doesn't seem to be a bottleneck,
contrary to what I was suggesting. Or are there other reasons ?

-ap